count_distinct_organisms: 2
description: tRNA from 2 species
distinct_databases:
- ENA
is_active: true
length: 72
md5: d6c765bd254635ddc804eaf9025e1543
publications: http://rnacentral.org/api/v1/rna/URS00009D263C/publications?format=yaml
rna_type: tRNA
rnacentral_id: URS00009D263C
sequence: UGGAGUCUAGCCAAGUUGGUAAGGCGCCCGUUUUUGGUGCGGGGAUCGUAGGUUCGAGUCCUUCGACUCCAC
url: http://rnacentral.org/api/v1/rna/URS00009D263C?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00009D263C/xrefs?format=yaml
